## INTRODUCTION

The Project Wiki module implements an editable wiki for your project in order for you to keep track of
a larger Drupal project's structure even after some time.

The primary use case for this module is:

- Creating wiki entries to document your Drupal projects custom functionality or for unexperienced users of your
page to better understand what they can and need to do with the submodule "Project Wiki Entity Content"
- Let users create wiki entries for documentation purposes as well
- Administer global wiki entries that your users do not have the permission to edit using markdown files and the
submodule "Project Wiki Markdown Content"

## REQUIREMENTS

- League Commonmark markdown library
- FindJs Javascript fuzzy-search

## INSTALLATION

Install as you would normally install a contributed Drupal module.
See: https://www.drupal.org/node/895232 for further information.

## CONFIGURATION
- If you are using the "Project Wiki Markdown Content" submodule, consider checking its markdown-related security
settings in the [Configuration -> Project Wiki Markdown Content] tab

## MAINTAINERS

- Julian Pustkuchen (Anybody) - https://www.drupal.org/u/anybody
- Thomas Frobieter (thomas.frobieter) - https://www.drupal.org/u/thomasfrobieter
- Joshua Sedler (Grevil) - https://www.drupal.org/u/grevil
- Leon Röthemeyer (LRWebks) - https://www.drupal.org/u/lrwebks

