/**
 * @file
 * Project Wiki behaviors.
 */
(function (Drupal, once) {
  Drupal.behaviors.projectWikiSearch = {
    attach(context, settings) {
      once(
        "projectWikiSearch",
        context === document ? "html" : context
      ).forEach(function (doc) {
        const options = {
          valueNames: ["title", "category", "developerContent", "content"],
        };
        const entriesList = new List("entries-list", options);
      });
    },
  };
})(Drupal, once);
